// CGfxCornerFlag - [2020-04-13 11:57:46]
#ifndef _CGFXCORNERFLAG_H_
#define _CGFXCORNERFLAG_H_

#include "CFTTModel.h"

/*
0019677C CGfxCornerFlag::Init()
001967A8 CGfxCornerFlag::Render()
001968B0 CGfxCornerFlag::Shutdown()
*/

class CGfxCornerFlag {
public:
  static void Init();      // 0019677C
  static void Render();    // 001967A8
  static void Shutdown();  // 001968B0

  static CFTTModel* ms_pModel;
};

#endif  //_CGFXCORNERFLAG_H_